{
  "submission_id": "2236999",
  "keywords": [
    {
      "keyword_id": "524989",
      "keyword_name": "btiger93",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "277085",
      "keyword_name": "charlesdragon",
      "contributed": "f",
      "submissions_count": "620"
    },
    {
      "keyword_id": "3111",
      "keyword_name": "clothing",
      "contributed": "f",
      "submissions_count": "19962"
    },
    {
      "keyword_id": "627",
      "keyword_name": "crossdressing",
      "contributed": "f",
      "submissions_count": "18681"
    },
    {
      "keyword_id": "298",
      "keyword_name": "dress",
      "contributed": "f",
      "submissions_count": "19141"
    },
    {
      "keyword_id": "626",
      "keyword_name": "girly",
      "contributed": "f",
      "submissions_count": "12738"
    },
    {
      "keyword_id": "29393",
      "keyword_name": "hedeghog",
      "contributed": "f",
      "submissions_count": "176"
    },
    {
      "keyword_id": "5244",
      "keyword_name": "males",
      "contributed": "f",
      "submissions_count": "44004"
    },
    {
      "keyword_id": "5297",
      "keyword_name": "princess",
      "contributed": "f",
      "submissions_count": "7698"
    },
    {
      "keyword_id": "2053",
      "keyword_name": "shoes",
      "contributed": "f",
      "submissions_count": "7287"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2020-08-24 01:23:31.131182+00",
  "create_datetime_usertime": "24 Aug 2020 03:23 CEST",
  "last_file_update_datetime": "2020-08-24 01:20:37.328426+00",
  "last_file_update_datetime_usertime": "24 Aug 2020 03:20 CEST",
  "username": "CharlesDragon",
  "user_id": "13648",
  "user_icon_file_name": "146742_CharlesDragon_27665624_400-1529024580.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/146/146742_CharlesDragon_27665624_400-1529024580.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/146/146742_CharlesDragon_27665624_400-1529024580.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/146/146742_CharlesDragon_27665624_400-1529024580.jpg",
  "file_name": "3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3252194",
      "file_name": "3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2236999",
      "user_id": "13648",
      "submission_file_order": "0",
      "full_size_x": "3000",
      "full_size_y": "3000",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "8d17b6218ed8a0f2b5f05b981ed27b0a",
      "full_file_md5": "8d17b6218ed8a0f2b5f05b981ed27b0a",
      "large_file_md5": "f7bf9e7d4d3ef1a30acc1ac3bf214ddf",
      "small_file_md5": "8bb18eb4ed017a8ffc94d21bb709ae90",
      "thumbnail_md5": "be81507eb28d89dadf88c9ec0fbf3f38",
      "deleted": "f",
      "create_datetime": "2020-08-24 01:20:37.328426+00",
      "create_datetime_usertime": "24 Aug 2020 03:20 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3252/3252194_CharlesDragon_3252126_btiger93_ultimate_rincess_cute_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "23481",
      "name": "Girly and Crossdressing ",
      "description": "My OC, Reqeust and Chartures are Girly or Crossdressing ",
      "count": "205",
      "submission_left_submission_id": "2162941",
      "submission_left_file_name": "3137116_CharlesDragon_tails_x_charles_part_0.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3137/3137116_CharlesDragon_tails_x_charles_part_0.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3137/3137116_CharlesDragon_tails_x_charles_part_0_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3137/3137116_CharlesDragon_tails_x_charles_part_0_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2304749",
      "submission_right_file_name": "3359865_CharlesDragon_3357618_sexybigears69_charlesdragon.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3359/3359865_CharlesDragon_3357618_sexybigears69_charlesdragon.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3359/3359865_CharlesDragon_3357618_sexybigears69_charlesdragon_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3359/3359865_CharlesDragon_3357618_sexybigears69_charlesdragon_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "90",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "150",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "225"
    },
    {
      "pool_id": "33033",
      "name": "OC Chartures ",
      "description": "",
      "count": "571",
      "submission_left_submission_id": "2233255",
      "submission_left_file_name": "3246575_CharlesDragon_200815_ferret_wisp.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3246/3246575_CharlesDragon_200815_ferret_wisp.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3246/3246575_CharlesDragon_200815_ferret_wisp_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3246/3246575_CharlesDragon_200815_ferret_wisp_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "108",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "180",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "270",
      "submission_right_submission_id": "2243174",
      "submission_right_file_name": "3261501_CharlesDragon_3256210_arineu_13a.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3261/3261501_CharlesDragon_3256210_arineu_13a.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3261/3261501_CharlesDragon_3256210_arineu_13a_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3261/3261501_CharlesDragon_3256210_arineu_13a_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "108",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "180",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "270",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "27164",
      "name": "Sonic The Hedgehog Art and Fan Chartures ",
      "description": "",
      "count": "98",
      "submission_left_submission_id": "2236993",
      "submission_left_file_name": "3252184_CharlesDragon_shadow_new_look_.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3252/3252184_CharlesDragon_shadow_new_look_.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3252/3252184_CharlesDragon_shadow_new_look_.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3252/3252184_CharlesDragon_shadow_new_look_.jpg",
      "submission_left_thumb_huge_x": "174",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "116",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "70",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "2415234",
      "submission_right_file_name": "3538325_CharlesDragon_5875787_by_gabriel_adopts_deh669k-pre.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3538/3538325_CharlesDragon_5875787_by_gabriel_adopts_deh669k-pre.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3538/3538325_CharlesDragon_5875787_by_gabriel_adopts_deh669k-pre_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3538/3538325_CharlesDragon_5875787_by_gabriel_adopts_deh669k-pre_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "69",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "115",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "173",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "65489",
      "name": "Story/Art Trade ",
      "description": "",
      "count": "4",
      "submission_left_submission_id": "2236993",
      "submission_left_file_name": "3252184_CharlesDragon_shadow_new_look_.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3252/3252184_CharlesDragon_shadow_new_look_.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3252/3252184_CharlesDragon_shadow_new_look_.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3252/3252184_CharlesDragon_shadow_new_look_.jpg",
      "submission_left_thumb_huge_x": "174",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "116",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "70",
      "submission_left_thumb_medium_y": "120"
    },
    {
      "pool_id": "27318",
      "name": "Terrance Hedgehog ",
      "description": "Art on Alexander Hedgehog Adoptive Brother ",
      "count": "15",
      "submission_left_submission_id": "1434630",
      "submission_left_file_name": "2024523_CharlesDragon_2024479_mellochild97_scan_20170908_2_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2024/2024523_CharlesDragon_2024479_mellochild97_scan_20170908_2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2024/2024523_CharlesDragon_2024479_mellochild97_scan_20170908_2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2024/2024523_CharlesDragon_2024479_mellochild97_scan_20170908_2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "117",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "194",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "291",
      "submission_right_submission_id": "2440483",
      "submission_right_file_name": "3578346_CharlesDragon_3568562_angelofhapiness_aych5.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3578/3578346_CharlesDragon_3568562_angelofhapiness_aych5.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3578/3578346_CharlesDragon_3568562_angelofhapiness_aych5_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3578/3578346_CharlesDragon_3568562_angelofhapiness_aych5_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "78",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "130",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "195",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Terrance and Shadow are acting like Princess. They are loving it. \n\nThis Art/Story Trade done by @Btiger93 ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Terrance and Shadow are acting like Princess. They are loving it. <br /><br />This Art/Story Trade done by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 41px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Btiger93'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/175/175106_Btiger93_pixel_magic_tiger.png' width='41' height='50' alt='Btiger93' title='Btiger93' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Btiger93' class='widget_userNameSmall'>Btiger93</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 5,
  "title": "Two Male Princesse",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "19"
}